
Redmine - Feature #8428

Input time in fraction form

2011-05-24 11:53 - Julien LIARD

Status: Closed Start date: 2011-05-24

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix   

Description

Make user able to input fractions as time unit

eg. the user input is 1/4, the system recognize this as 0.25 Hour

(Fractions is more user friendly than hour's percentage

History

#1 - 2016-08-22 11:56 - Go MAEDA

- Subject changed from Time units to Input time in fraction form

#2 - 2022-07-17 09:38 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Wont fix

Redmine accepts human-friendly formats such as "0:15" and "15m" (#1092). Since these formats are more intuitive than fractions, I don't think

Redmine should support it.
